[Mp4 video normal quality]
FormatName =mp4
FormatHint = 
TargetType =mp4
Para =
bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =auto 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =500


cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =7.000000


[Mp4 video lower quality]
FormatName =mp4
FormatHint = 
TargetType =mp4
Para = 

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =22050
bAudioCustomBitRate =1
nAudioCustomBitRate =32.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =auto 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =300


cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000

[Mp4 video high quality]
FormatName =mp4
FormatHint = 
TargetType =mp4
Para = 

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =auto 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =0
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =700


cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =4.000000
